[Ads.Captions]
Button4=Configuració de blocs...
Button1=Informació general sobre els anuncis
bts_listedit=Crear llistes de reproducció i events
GroupBox2=Anuncis
GroupBox1=Propietats seleccionades dels anuncis
GroupBox3=Bloqueig
CheckBox1=Actiu
CheckBox2=Inici
CheckBox3=Fí
Label2=Prioritat
Button3=Afegir
BitBtn9=Suprimeix
Button5=Edita
Button2=Tancar
File1=Configuració...
Exportproperties1=Configuració
OpenWorkingDir1=Obrir dir. en funcionament
Style1=Estil
Exit1=Sortir
Help1=Ajuda
About1=En quant a
N6781=Pistes...
Folder1=Carpeta...
rackList1=Llistat de pistes...
str0=més a prop de l'inicio
str1=més a prop del final
str2=Aquest és el primer llançament. Defineixi el directori en funcionament y afegeixi ubicacions de blocs. ¿Li agradaría fer-ho ara mateix?
str3=Primera execució
Contents1=Continguts
SelectAll1=Activar tot
Uncheckall1=Desactivar tot
Copygrid1=Copiar
Paste1=Enganxar
chActive=Actiu
chStart=Inici
chEnd=Fí
Label5=Hora:
Loadgrid1=Preconfiguració
Savegrid1=Desar preconfiguració...
Deletepreset1=Borrar preconfiguració
All1=Tot
Current1=Seleccionat
sTestComplete=%d blocs tenen avisos. ELs blocs estàn marcats amb "!" a la taula.
sWarnLarge=El bloc és massa gran
sWarnSameType=Hi ha dos o més anuncis del mateix tipus en un fila
Button6=Provar tots els blocs
Label7=Tipus
Label9=Mostrar grup
Label8=Comentari
str4=Introduir nom de grup
Label10=Alternar pistes
Button7=Administrar...
btEdit=Editar
lbDisplayName=Display name
lbTracks=Pistes
btCancel=Cancel
NewProfile1=Perfil nou...
LoadProfile1=Carregar Perfil
DeleteProfile1=Suprimeix Profile
Openinfolder1=Open in folder
Prelisten1=Prelisten
Delete1=Delete
Delete2=Delete from disk
SetGroup1=Set group
sNewGroup=New group...
sNoGroup=(no group)
btPrelistenBlock=Prelisten block
Duplicate1=Duplicate
lbBgColor=Bg color

[Ads.Settings.Captions]
TabSheet1=Configuració
Label7=Directori en funcionament
Label6=Carpeta a on s'ubiquen els events i les llistes de reproducció generats:
GroupBox1=Propietats d'events
chImm=Executar sense esperar a que acabi la pista actual
chOverlay=Superposar reproducció
chPause=Pausar la llista durant la reproducció de l'event
chGenerateEmpty=Generar llistes de reproducció per a blocs buits
rgPlaylistFormat=Desar llista de reproducció com a
Label8=Plantilla de nom d'arxiu de la llista de reproducció
Label9=%n - número de día de la setmana %d - día de la setmana %h - hora %m - minut
Button1=Acceptar
Button2=Cancel·lar
TabSheet2=Afegir blocs
Label1=Hores
Label2=Minuts
Label5=Seleccioni les hores y els minuts en hores a on voleu colocar els blocs d'anuncis
Button4=Definir intro del bloc
Button5=Definir final del bloc
chEmptyIntro=Incloure intro
chEmptyOutro=Incloure final
Label11=Advertir quan el bloc superi (0=sense advertència)
Label12=min
Label14=s
TabSheet3=Varis
chQueue=Si existeixen pistes de la programació a la llista de reproducció, colocar-les a la cua
cbDelPrev=Suprimeix programació anterior de la llista de reproducció
Label10=Definir el nivell de música a:
Label16=Grup
Label15=Colors
chEndDTMF=Finalitzar DTMF
chDoNotActionWhenStop=No activar aquest event quan es detingui la llista de reproducció
ChangeFont1=Canviar el color de la font...
Changebackground1=Canviar el color del fons...
Resettodefault1=Restablir els valors predeterminats
chDTMFOnly=Començar només per DTMF
Button6=Música de farciment...
GroupBox6=Esperant opcions
rgWaitAction=Acció
lbDelete=Borrar
lbPlay=Reproduir
chMaxTimeWaitOn=Temps màxim d'espera a la cua
chEmptySweeper=Incloure Sweeper
cbDoNotDelete=Insertar com a pistes normals de la llista de reproducció
cbShuffle=Mesclar anuncis
Button7=Separadors...
lbSelected=Seleccionat
@=Configuració
Label19=Segon
chFillers=nsereix un sweeper abans de l'inici de l'esdeveniment
btFillers=Sweepers...
chOverrideRelay=Prioritat sobre el relleu
chContainer=Pack all tracks into a container
chExtendedPriority=Extended prioity range (1-99) for ads
lbColorChecked=Grid - checked item color
lbColorUnchecked=Grid - unchecked item color
chShowAdNumber=Grid - show number of ads in the block in each cell
Label17=Instance name
inspos0=Queue after the playing track
inspos1=Replace playlist
inspos2=Replace scheduled tracks
inspos3=Queue after the scheduled tracks
inspos4=End of the playlist
instype0=Scheduled tracks
instype1=Regular playlist tracks
lbInsertPosition=Insert position
lbInsertType=Insert as

[Ads.SelectTrack.Captions]
Button6=Borrar
Label1=Seleccionar:
Button1=Llista de reproducció
Button3=Arxiu
Button2=Carpeta
Button8=Pista
CheckBox1=Subcarpetes de recursivitat
Label3=Selecció de pistes:
RadioButton1=Aleatòria
RadioButton2=Per ordre
Button4=Aceptar
Button5=Cancel·lar
chProcessTrackList=Processar la llista de pistes mentres es genera la llista de reproducció
@=Seleccionar pista

[Ads.Export.Captions]
CheckBox1=Crear events y llistes de reproducció
CheckBox2=Afegir events al Programador de RadioBOSS
Button1=Executar
Button2=Cancel·lar
chCreateUpdateEvent=Crear event per a actualitzar anuncis automàticament
period0=Cada hora
period1=Cada día
@=Crear llistes de reproducció i events
chRemote=Remot
Label1=Direcció d'API RadioBOSS
Label2=Port
Label3=Contrasenya
chRemotePlaylists=Exportar llistes de reproducció i events
chRemoteAudio=Exportar pistes d'audio
Label4=Grup

[Ads.Sweepers.Captions]
CheckBox1=Utilitzar sweepers
Label1=duració necesitada per el bloc
Label2=min
Label3=seg
Label4=Carpeta Sweeper
RadioButton1=Buscar millor coincidència
RadioButton2=Utilitzar locució aleatoria
Button3=Cancel·lar
Label5=Número màxim de Sweepers a inserir
Label6=Marge d'error de duració de Sweeper
chSweeperGapKiller=Calcular duració precisa de Sweeper
@=Sweepers

[Ads.Mediaplan.Captions]
Label1=Data d'Inci
Label2=Data Final
Button1=Aquest mes
Button2=Següent mes
Button3=Executar
sDateRange=Rang de data
sDate=data
sWeekDay=Día de la setmana
sImpressions=Impresions
sTotal=Total
sDuration=Duració
@=Impresions

[Ads.Separators.Captions]
chUseSeparators=Afegir separadors entre anuncis
Label1=Carpeta amb separadors
Button1=Acceptar
Button2=Cancel·lar
@=Separadors

[Ads.Alternate.Captions]
@=Pistes

[AdsList.Columns]
c0=Nom
c1=Data d'inici
c2=Data de finalització
c3=Prioritat
c4=Pistes
c5=Tipus
c6=Comentari

